Wiki Contradictions
bias-aware な矛盾検出を実行する(KNOWLEDGE Sec17.2)。admin 以上。
W-B11: LLM を要する矛盾検出(〜1 haiku call/5ページ・最大 10000 ページ)は自動メンテ 機能(Pro 以上・MONETIZATION §8.2)。週次ジョブと同基準で Pro ゲートし、free/starter へ 原価が漏れるのを防ぐ(従来この on-demand 経路だけゲート漏れでコスト漏洩していた)。
GET
/wiki/contradictionsQuery parameters
batch_sizeintegerdefault: 5
seedinteger | anymax_batchesinteger | anyHeader parameters
authorizationstring | anyX-Api-Keystring | anyResponses
200Successful Response
any422Validation Error
detailValidationError[]Show propertiesHide properties
Array of
ValidationErrorlocstring | integer[]requiredShow propertiesHide properties
Array of
string | integerAny of:
string
stringinteger
integermsgstringrequiredtypestringrequiredRequest
curl -X GET "/wiki/contradictions"const response = await fetch("/wiki/contradictions", {
method: "GET"
});import requests
response = requests.get(
"/wiki/contradictions",
)Response
"string"{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string"
}
]
}